Resultados 1 al 8 de 8

Tema: help me !

  1. #1
    Piñon Fijo Elite Avatar de Patus
    Fecha de Ingreso
    14 jul, 05
    Ubicación
    argentina
    Mensajes
    171

    help me !

    si les da este error al querer conectarse al server


    Invalid protocol, expecting 1016, got 1017


    estamos hablando de ????
    por q yo sepa actualizaciones no hay todabia

  2. #2

    Re: help me !

    Si, esta la 1.0.1.7, hace un par de dias salio.

  3. #3

    Re: help me !

    da, ojala pese poco, me da paja bajar 300 mb a 10 kbs

  4. #4
    Piñon Fijo Elite Avatar de Patus
    Fecha de Ingreso
    14 jul, 05
    Ubicación
    argentina
    Mensajes
    171

    Re: help me !

    uh bajon, bue mejor pruebo como solucionar el problema q me tira al escritorio del l4d 2XD

  5. #5

    Re: help me !

    Tenés que cerrar steam. O bajate el patch de HardCore

    Te cuento por q yo tuve exactamente ese problema

  6. #6
    Piñon Fijo Elite Avatar de Patus
    Fecha de Ingreso
    14 jul, 05
    Ubicación
    argentina
    Mensajes
    171

    Re: help me !

    Cita Iniciado por Teey Ver Mensaje
    Tenés que cerrar steam. O bajate el patch de HardCore

    Te cuento por q yo tuve exactamente ese problema
    baje uno q se llama l4d2byairchristian y funco

  7. #7
    Piñon Fijo Elite Avatar de Patus
    Fecha de Ingreso
    14 jul, 05
    Ubicación
    argentina
    Mensajes
    171

    Re: help me !

    ahora con este parche l4d2byairchristian funca pero ta desactualizado para los server

  8. #8

    Re: help me !

    Creo que ya salió el patch para 2.0.0.7 para l4d2

    L4DHC todavía no actualizó a esa version, pero me chupa, todos estan actualizados menos este

Permisos de Publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •